<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "Ffurflen Golygu Derbynwyr");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "Ffurflen Golygu Derbynwyr");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "ffurflen Tudalen");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "Efallai y byddwch yn gosod mwy nag un derbynnydd drwy wahanu y negeseuon e-bost gyda atalnodau.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "Arbed derbynnydd ...");
define('VIEW_FORM_TABLES_HEADING', "Gweld Tablau Ffurflen");
define('VIEW_FORM_TABLES_BTN', "Gweld Tablau Ffurflen");
define('VIEW_FORM_TABLES_SELECT_TABLE', "Dewis Tablau i View");
define('VIEW_FORM_TABLES_FILTER_READ', "Negeseuon Read Filter");
?>